LibOFX

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
ofc_sgml.hh File Reference

OFX/SGML parsing functionnality. More...

Go to the source code of this file.

## Functions
int | ofc_proc_sgml (LibofxContext *libofx_context, int argc, char *const *argv)
| Parses a DTD and OFX file(s)

## Detailed Description

OFX/SGML parsing functionnality.

Definition in file lib/ofc_sgml.hh.

## Function Documentation

int ofc_proc_sgml | ( | LibofxContext * | libofx_context,
|  | int | argc,
|  | char *const * | argv
| ) |  |

Parses a DTD and OFX file(s)

ofc_proc_sgml will take a list of files in command line format. The first file must be the DTD, and then any number of OFX files.

Definition at line 353 of file lib/ofc_sgml.cpp.